﻿
body, div, p, h1, h2, h3, h4, ul, li, table
{
	margin:0;
	padding:0;
	border:none;
}

.ValidationMessage { color: black; font-family: Arial, Sans-Serif;font-size: 14px; font-weight:bold }

td.HelpLabel { color: #062540; font-family: Arial, Sans-Serif;font-size: 11px; height:18px}

span.Required { color: Red; font-family: Arial, Sans-Serif;font-size: 14px; font-weight:bold}

               
h1 { color: #062540; text-align:left }

h5 { color: #062540; }


td.TopicMediaHeader  
{
  width:650px;
 height:20px;
  border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
td.TopicMediaDescription {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:Black;font-weight:normal}

td.TopicMediaMessage  
{
  width:700px;
 height:22px;
  border: 1px solid #2F4F4F;
    color: Red;
    background-color: #FFFFFF;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}




td.TopicHeader  
{
 width:700px;
 height:25px;
   border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;   
}


td.ProjectHeader  
{
 width:700px;
 height:25px;
   border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;   
}

Table.ContentTable { width:700px; }

td {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:Black;font-weight:normal}


A.Footer {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:white;font-weight:normal}
A.Footer:visited {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:white;font-weight:normal}
A.Footer:hover  {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:white;font-weight:normal}

tr.Footer {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:white;font-weight:normal}
td.Footer {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:white;font-weight:normal}

td.MainCategory {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:white;font-weight:normal}

A.rssLink {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:Black;font-weight:normal}
A.rssLink:visited {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:Black;font-weight:normal}
A.rssLink:hover {font-family:Arial, Helvetica, sans-serif; font-size:10pt;color:Black;font-weight:normal}


hidden { display:none }


/* Styles for courses */



/* Content Page Layout */

ul
{
	margin: 0 25px 0 30px;
}

ul li ul li
{
	list-style-type: square;
}


li.Topic
{
list-style-type: square;color:#5078B3;
}

.Topic a
{
    text-decoration: underline;color:#062540;
}

.Topic a:hover
{
    text-decoration: underline;color:#062540;
}





.TopicItemDescription
{
    color:Black;
}
.demoarea {
	padding:20px;
	background:#FFF url(/images/demotop.png) no-repeat left top;
}

.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeader a
{ color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

.accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
    color:Black;
}

.accordionContentMainDescription
{
    color:Navy;
}




/* End styles for courses */


/* Admin styles */
/* Stats page */

.StatsTable
{
	background-color:White;
	font-family:Verdana;
	font-size:9pt;
	color:Black;
	height:100%;
	width:100%
}

#colone, #coltwo, #colthree {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:inline;
	margin-left:5px;
	width:30%;
} 
div.row span.left {
  float: left;
  text-align: left;
  width: 74%;
  }
div.row span.right {
  float: right;
  text-align: right;
  width: 34%;
  }

div.row span.center {
	margin-right: 30px;
  }
div.header {
	clear: both;
	padding: 3px;
	
font-family:verdana;font-size:11px;	font-weight:normal;		
color:Black;
background-color: #d4d0c8;
	
  }
div.row {
	clear: both;
	padding: 3px;
	background-color: #f7f6ef;
	margin-top: 1px;
  }
div.clearBoth {
	clear: both;
	margin-top: 20px;
  }
div.reportBox {
	background-color: #d4d0c8;
	border: 1px solid #d7d6cc;
	margin-top: 1em;
  }
div.copyrightrow {
	clear: both;
	padding: 25px;
	background-color: #ffffff;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
 text-align: center;
 }
div.warrantyrow {
	clear: both;
	background-color: #ffffff;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
 text-align: center;
 }
 
 /* Statistics page */